body { font-family:monospace; background:#f8f8f8 }
a.anav { background:#cccccc }
a.inav { background:#eeeeee }
a:link { color:#0077ee }
a:visited { color:#009944 }
a:hover { background:#aaaaaa }
a.external { color:#dd7700 }
ul li { padding:2px }
dl dt , dl dd { padding:2px }
table { border-collapse:collapse; border:2px solid }
table th { border:2px solid; padding: 1ex }
table td { border:1px solid; padding: 1ex }
.layout { border-style:hidden; vertical-align:top }
code { font-weight:bold }
